Bug 156223 - Macaulay2 - FC4 rebuild failed
Summary: Macaulay2 - FC4 rebuild failed
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Macaulay2 (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-28 13:12 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-27 10:44:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to make it build (1.38 KB, patch)
2005-05-17 23:18 UTC, Michael Schwendt
no flags Details | Diff

Description Michael Schwendt 2005-04-28 13:12:08 UTC
This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

Build failure logs at: http://fedoraproject.org/extras/development/build-logs/

Comment 1 Michael Schwendt 2005-05-17 23:18:54 UTC
Created attachment 114490 [details]
patch to make it build

Comment 2 Michael Schwendt 2005-05-26 20:02:58 UTC
applied + build requested


Note You need to log in before you can comment on or make changes to this bug.